## install-package 0.3

=== debian/changelog ===
install-package (0.3) intrepid; urgency=low

  * Fix i18n
  * Fix complaint in dialogue which it thinks is HTML but isn't
  * Add an update mode to reload package list
  * Fix icon
  * Work around i18n complaining about not enough arguments for plural
  * quit manually to stop crash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Oct 2008 13:52:35 +0100

install-package (0.2) intrepid; urgency=low

  * Allow to install/uninstall multiple packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2008 18:44:01 +0100

install-package (0.1) intrepid; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 23 Aug 2008 02:02:02 +0100
