## install-package 0.3.1

=== debian/changelog ===
install-package (0.3.1) jaunty; urgency=low

  * install-package.py:
    - more robust against broken dependencies (LP: #341334)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Mar 2009 16:20:44 +0100
