=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-support, kdesdk-scripts
 Standards-Version: 3.7.3
 XS-Python-Version: all
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~jr/install-package/trunk
+XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/install-package/ubuntu
 
 Package: install-package
 Architecture: all
