=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/update-notifier-kde::
	dh_pysupport
	/usr/bin/extract-messages.sh

clean::
	rm -rf po/
