## install-package 0.4.2

=== debian/changelog ===
install-package (0.4.2) karmic; urgency=low

  * Add desktop file so that kdesudo can display a proper name and icon
  * Switch rules to Kubuntu's global cdbs make file for message extraction
    + Don't depend on kdesdk-scripts but pkg-kde-tools
  * Add misc:Depends and bump standards version

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 06 Sep 2009 15:14:43 +0200

install-package (0.4.1) karmic; urgency=low

  * Make install-package attachable to another window (similar to kdesudo)
    This enables better use by applications like AptUrl

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 20 Aug 2009 23:05:36 +0200

install-package (0.4) karmic; urgency=low

  * Fix crashes when apt is in inconsistent state, closes LP: #335897
    catch SystemError and apt.cache.FetchFailedException on commit/update.
    SystemError: something went wrong during dpkg, http404 etc. LP: #345696, #360288
    apt.cache.FetchFailedException: LP: #364494, #342041
    from Florian Reinhard

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jun 2009 11:31:12 +0100
