=== debian/control ===
Source: install-package
Section: python
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-support,
 pkg-kde-tools
Standards-Version: 3.8.3
XS-Python-Version: all
XS-Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-members/install-package/trunk

Package: install-package
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gdebi-kde,
 python
Description: Install a package GUI
 A KDE application to install a package through apt.
