## install-package 0.5.2

=== debian/changelog ===
install-package (0.5.2) lucid; urgency=low

  * Specify that the LockFailedException is from the apt.cache library
    (LP: #546708)
  * Implement encoding wrappers to fix the encoding of exception error
    messages (LP: #468615)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 18 Apr 2010 11:55:05 -0400

install-package (0.5.1) lucid; urgency=low

  * Catch SystemErrors in the markInstall function, rather than letting them
    crash install-package (LP: #435675)
  * Catch instances where another process takes the packaging lock after we
    did our initial check (LP: #441042)
  * Catch exceptions caused by malformed sources.list files and show the user
    instead of crashing (LP: #496305)
  * Bump Standards-Version to 3.8.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 17 Feb 2010 10:39:19 -0500
