=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-support,
  pkg-kde-tools
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 XS-Python-Version: all
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-members/install-package/trunk
